package com.jasamedika.medifirst2000.vo.custom;
import java.util.ArrayList;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="xml")
@XmlAccessorType(XmlAccessType.NONE)
public class BridgeDaftarJadwalDokterListVO {
	@XmlElement(name="data")
	private ArrayList<BridgeDaftarJadwalDokterVO> daftar;
	public BridgeDaftarJadwalDokterListVO(){
		daftar = new ArrayList<BridgeDaftarJadwalDokterVO>();
	}
	
	public void addBridgePendaftaranJadwalDokterVO(BridgeDaftarJadwalDokterVO x){
		daftar.add(x);
	}

	public void clearBridgePendaftaranJadwalDokterVO(){
		daftar.clear();
	}

}
